from launch import LaunchDescription
from launch_ros.actions import Node

def generate_launch_description():
    return LaunchDescription([
        Node(
            package='simple_quadruped_control',
            executable='simple_control',
            name='simple_control_node',
            output='screen'
        )
    ])